Monitor interior Linux para videoportero Akuvox S562W-2 con pantalla táctil IPS de 7″ (800 × 480), conectividad 2 hilos, WiFi 802.11b/g/n/ax, Ethernet 10/100 y RS485. Audio bidireccional Crystal Clear con reducción de ruido. SIP v2 (RFC3261), 8 entradas de alarma, 1 entrada de timbre, 1 salida de relé. Gestión remota vía Cloud de instalador y app SmartPlus. Alimentación DC 24 V / 48 V, 600 mA máx.
El Akuvox S562W-2 es un monitor interior de videoportero con sistema operativo Linux, pantalla táctil IPS de 7″ a resolución 800 × 480 y conectividad híbrida: bus de 2 hilos, WiFi 802.11b/g/n/ax, Ethernet 10/100 BaseT y RS485. Concebido para instalaciones residenciales y de pequeñas comunidades, permite reutilizar el cableado de cobre convencional de 2 hilos y ampliar la cobertura mediante WiFi sin obras adicionales.
La pantalla IPS de 7″ con panel táctil capacitivo ofrece ángulos de visión amplios y reproducción fiel del color, facilitando la identificación del visitante en la imagen recibida desde la placa exterior. El modo de operación táctil permite navegar por el directorio de contactos (hasta 500), revisar mensajes (hasta 100) y consultar el registro de llamadas (hasta 100 entradas) de forma ágil.
El sistema de audio integra micrófono y altavoz con tecnología Crystal Clear Audio y reducción de ruido activa, garantizando comunicación bidireccional nítida. Los códecs soportados son G.711a, G.711μ, G.729 y G.722, con señalización SIP v1 (RFC2543) y SIP v2 (RFC3261), y transmisión de tonos DTMF mediante RFC2833 y SIP Info. La compatibilidad con SIP estándar permite integrar el monitor en centralitas PBX de terceros.
El S562W-2 dispone de 2 pares de puertos de 2 hilos: uno para alimentación propia y otro para alimentar la placa exterior o un monitor adicional. La interfaz Ethernet 10/100 BaseT y el módulo WiFi 802.11b/g/n/ax (Wi-Fi 6) proporcionan conectividad IP completa. El puerto RS485 amplía las opciones de integración con dispositivos de control de acceso y automatización.
El monitor incorpora 8 entradas de alarma configurables y 1 entrada de timbre que permite conectar directamente el pulsador de la puerta al monitor. La salida de relé posibilita el accionamiento de cerraduras eléctricas, abrebotellas u otros actuadores durante la llamada. Además, soporta visualización de cámaras mediante RTSP y ONVIF, integrando cámaras de videovigilancia adicionales sin necesidad de aplicaciones externas.
Desde la plataforma Cloud de instalador de Akuvox se registran los dispositivos por dirección MAC, se configura la estructura de la instalación, se actualizan firmwares en remoto y se monitorizan los estados de conexión. La tecnología Multisite permite la comunicación entre placas y monitores a través de la nube en redes distintas, sin necesidad de abrir puertos ni usar VPN. La aplicación móvil SmartPlus permite al usuario final recibir llamadas, abrir puertas y visualizar la cámara de la placa desde cualquier lugar, con soporte para hasta 4 usuarios gratuitos por vivienda, códigos PIN, llaves temporales y registro completo de accesos con capturas.
| Sistema operativo | Linux OS |
|---|---|
| RAM | 128 MB |
| ROM | 128 MB |
| Pantalla | 7″ IPS, 800 × 480 px |
| Modo de operación | Panel táctil capacitivo |
| Capacidad de contactos | 500 |
| Capacidad de mensajes | 100 |
| Registros de llamada | 100 |
| Entradas | 8 × alarma configurables + 1 × timbre |
| Salidas | 1 × relé |
| Audio | Bidireccional, micrófono y altavoz, Crystal Clear Audio, reducción de ruido |
| Códecs de audio | G.711a, G.711μ, G.729, G.722 |
| Señalización | SIP v1 (RFC2543), SIP v2 (RFC3261), DTMF (RFC2833), SIP Info |
| Interfaz de red | Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax |
| Puertos de 2 hilos | 2 pares: alimentación propia y alimentación de placa exterior o monitor |
| Alimentación | DC 24 V / 48 V — 600 mA máx. |
| Acceso remoto | App SmartPlus / navegador web / Cloud de instalador |
| Actualizaciones de firmware | Remoto vía Cloud (cuenta de instalador) o navegador web local |
| Temperatura de funcionamiento | -10 °C ~ +45 °C |
| Dimensiones | 216 × 119 × 22 mm (An × Al × Fo) |
| Peso | 600 g |